# Codeception Test Suite Configuration
#
# Suite for functional tests
# Emulate web requests and make application process them
# Include one of framework modules (Symfony, Yii2, Laravel, Phalcon4) to use it
# Remove this suite if you don't use frameworks

actor: FunctionalTester
modules:
    enabled:
    step_decorators: ~
